Question: "Gravity Forms Constant Contact Add-On" v 1.5 compatible with WP v 5.5.3?

Seeking confirmation that latest version of plugin named “Gravity Forms Constant Contact Add-On” is compatible with latest version of Wordpress.

Hello Abhinav. Yes, our Constant Contact Add-On is compatible with the latest WordPress. If you are having an issue with that installation, I recommend opening a support ticket here:

Thank you.

© 2008 - 2019. Gravity Forms is a project by Rocketgenius Inc.